@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:14px;line-height:24px;font-family:"微软雅黑";background: url(../images/bg.jpg);}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
*{box-sizing: border-box; -webkit-box-sizing: border-box;}
input{vertical-align: middle;}
img{border:0;vertical-align:middle;}
ul,li{list-style-type:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
.rel{position: relative;}.abs{position: absolute;}
h3{font-weight: normal;}
em{font-style: normal;}
/*header*/
.clearfix::after{
	content: "";
	display: block;
	clear: both;
}
.top_bg{
	min-width: 1200px;
	border-top:solid 5px #24642d;
	height: 120px;
}
.content{
	width: 1200px;
	margin: 0 auto;
}
.logo{
	padding: 22px 0 0;
}
.tel{
	padding: 12px 0 0;
}
.nav_bg{
	height: 40px;
	background: #26642c;
	line-height: 40px;
}
.nav li{
	width: 107px;
	float: left;
	text-align: center;
}
.nav li a{
	font-size: 16px;
	color: #fff;
	display: block;
}
.nav li a:hover{
	background: #388940;
}
/*banner*/
.flexslider{position:relative;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides img{width:100%;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;display: none;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:#fff;border-radius:100%;cursor:pointer;}
.flex-control-nav .flex-active{background:#F00028;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
/*index*/

.tit_bg{
	min-width: 1200px;
	background: url(../images/line1.png) no-repeat center bottom;
}
.tit{
	padding: 50px 0 63px;
}
.more{
	position: absolute;
	right: 0;
	top:95px;
	line-height: 44px;
	color: #26642c;
}
.pro_list{
	padding: 80px 0 22px;
}
.pro_list li{
	width:360px;
	float: left;
	margin: 0 20px 38px;
}
.pro_list li p{
	margin: 10px 0 0;
	height: 48px;
	background: #26642c;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 48px;
}
.about_bg{
	min-width: 1200px;
	background: url(../images/bg1.jpg) no-repeat center top;
	height: 601px;
}

.tit_bg2{
	background: url(../images/line2.png) no-repeat center bottom;
}
.more1{
	color: #fff;
}
.video{
	width: 446px;
	height: 305px;
	background: url(../images/video_bg.png) no-repeat;
	padding: 10px 10px 0 10px;
	margin: 90px 0 0 104px;
}
.video img{
	width: 426px;
	height: 253px;
}
.about{
	width: 536px;
	height: 207px;
	background: url(../images/about.png) no-repeat;
	padding: 6px 77px 0 80px;
	margin: 138px 26px 0 0;
	color: #fff;
	line-height: 28px;
}
.news{
	padding: 70px 0 52px;
	margin-right: -77px;
}
.news li{
	position: relative;
	width: 560px;
	float: left;
	margin: 0 77px 58px 0;
}
.news li a{
	color: #fff;
}
.news_pic{
	width: 158px;
	height: 158px;
	border: solid 3px #fff;
	border-radius: 100%;
}
.news_pic img{
	border-radius: 100%;
}
.news_con{
	width: 480px;
	height: 158px;
	background: #999999;
	font-family: "宋体";	
}
.news_con h3{
	font-size: 18px;
	line-height: 53px;
	border-bottom: 1px #fff dashed;
}
.news_txt{
	font-size: 12px;
	line-height: 23px;
	margin: 13px 0 0;
	height:69px;
	overflow: hidden;
}
.news li:hover .news_con{
	background: #26642c;
}
.news li:nth-child(odd) .news_con{
	float: right;
	padding: 5px 26px 0 93px;
}
.news li:nth-child(odd) .news_pic{
	top: 0;
	left: 0;
}
.news li:nth-child(even) .news_con{
	float: left;
	padding: 5px 93px 0 26px;
}
.news li:nth-child(even) .news_pic{
	top: 0;
	right: 0;
}
.bg2{
	background: url(../images/bg2.jpg) no-repeat center top;
	height: 600px;
}
.restaurant{
	margin-right: -65px;
}
.restaurant li{
	width: 250px;
	height: 167px;
	float: left;
	margin: 40px 65px 0 0;
	position: relative;
	overflow: hidden;
}
.restaurant_con{
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: -100%;
	left: 0;
	background: rgba(0,0,0,0.6);
	color: #fff;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.restaurant_con h3{
	font-size: 24px;
	line-height: 40px;
	padding: 50px 0 0;
}
.restaurant_con span{
	line-height: 30px;
}
.restaurant li:hover .restaurant_con{
	bottom: 0;
}
.view1{
	padding: 47px 0 0 6px;
	margin-right: -18px;
}
.view1 li{
	float: left;
	margin: 0 18px 0 0;
	position: relative;
}
.view_tit1{
	width: 100%;
	background: rgba(0,0,0,0.4);
	height: 45px;
	line-height: 45px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 21px;
	color: #fff;
}
.view_tit2{
	width: 100%;
	height: 45px;
	margin: 22px 0 0;
	background: #26642c;
	font-size: 21px;
	color: #fff;
	line-height: 45px;
	text-align: center;
}
.view_tit3{
	height: 30px;
	line-height: 30px;
	font-size: 18px;
}
.view2{
	padding: 23px 0 40px 6px;
	margin-right: -23px;
}
.view2 li{
	width: 280px;
	float: left;
	margin-right: 23px;
}
.bg3{
	min-width: 1200px;
	background: url(../images/bg3.jpg) no-repeat center top;
	height: 598px;
}
.contact{
	width: 435px;
	margin: 107px 0 0 20px;
}
.contact p{
	line-height: 43px;
	font-size: 18px;
	color: #fff;
}
.contact p i{
	width: 25px;
	text-align: center;
	display: inline-block;
	margin-right: 30px;
}

.map{
	margin: 108px 8px 0 0;
	box-shadow:5px 5px 5px rgba(0,0,0,0.5) ;
}
.footer{
	background: #1d4f22;
	padding: 10px 0;
	font-size: 16px;
	color: #fff;
	
}
.type{
	padding: 40px 0 0;
}
.type a{
	width: 164px;
	height: 43px;
	border: solid 1px #39962b;
	font-size: 18px;
	display: inline-block;
	margin: 0 10px;
	line-height: 41px;
	color: #39962b;
	border-radius: 8px;
}
.type .on1{
	color: #fff;
	background: #39962b;
}
.page{
	padding-bottom: 80px;
}
.page span{
	margin: 0 15px;
}
.page span a{
	padding: 0 25px;
	margin: 0 8px;
	background: #24642d;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	color: #fff;
}
.page a{
	margin: 0 7px;
	color: #39962b;
	font-size: 12px;
}
.m_news{
	padding: 50px 0 40px;
}
.m_news_text{
	width: 960px;
}
.m_news_text h3{
	color: #39962b;
	font-size: 18px;
	border-bottom: dashed 1px #a9bbca;
	line-height: 50px;
	margin: 10px 0 0;
}
.m_news_text h3 span{
	position: absolute;
	right: 0;
	top: 0;
	color: #999;
	font-size: 14px;
}
.m_news_text p{
	color: #999;
	margin: 20px 0 10px;
	height: 48px;
	overflow: hidden;
	font-family: "宋体";
}
.m_news_text a{
	color: #39962b;
	font-size: 14px;
	font-family: "宋体";
}
.news_list{
	padding-bottom: 70px;
}
.news_list li{
	border-bottom: dashed 1px #d0d0d0;
	line-height: 52px;
	padding: 10px 0 0;
	position: relative;
}
.news_list li a{
	color: #666666;
	font-size: 16px;
}
.news_list li span{
	position: absolute;
	right: 0;
	top: 10px;
	color: #999999;
	font-size: 14px;
}


.telimg img{
	width: 264px;
	height: 91px;
}

.pages{width: 100%; text-align: center; padding-top: 46px; font-size: 16px;}
.pages a{padding: 8px; color: #333; margin: 0 4px;}
.pages a:hover{color: #fff; background: #ff6600;}
.pages span a{padding: 0;}
.pages span a:hover{background: none;}
.pages img{width: 16px; height: 18px; margin-top: 2px;}


#news_con {	width: auto;	min-height: 360px;	padding: 15px;	padding-right: 0px;	color:#000;	text-align:justify;}
#news_con .h1 {	text-align: center;	font-size: 16px;	height: 35px;	line-height: 35px;margin-bottom: 15px;}
#news_con .h2 {	text-align: center;	font-weight: normal;	width: auto;	height: 25px;	line-height: 25px;	border-top: solid 1px #39962b;	border-bottom: solid 1px #39962b;	color: #666;	margin-bottom: 5px; font-size:14px}
#news_con #pic { position:relative;text-align: center;	margin-bottom: 5px;}
#news_con #pic #prev{ position:absolute; top:50%; left:0px; font-size:50px;font-weight:bold;color: #39962b;}
#news_con #pic #next{ position:absolute; top:50%; right:0px; font-size:50px;font-weight:bold;color: #39962b;}
#news_con #pic #prev_none{ position:absolute; top:50%; left:0px; color:#999; font-size:50px;font-weight:bold}
#news_con #pic #next_none{ position:absolute; top:50%; right:0px; color:#999; font-size:50px;font-weight:bold}
#news_cons_title{border-bottom:solid 1px #ccc; font-weight:bold ; font-size:15px; margin-bottom:10px;}
#news_cons{ margin-bottom:15px;min-height: 20vh;margin-top: 20px;}
.text{
	color: #4b4b4b;
	font-size: 18px;
	line-height: 36px;
	padding: 0px 30px;
}
.text img{
	max-width: 100%;
}
.message{
	width: 580px;
	margin: 60px 0 0 40px;
}
.user{
	width: 580px;
	height: 44px;
	border: solid 1px #d5d5d5;
	background: #fff;
	border-radius: 3px;
	padding: 0 22px;
	font-size: 18px;
	font-family: "微软雅黑";
	margin-bottom: 22px;
}
.mes_con{
	width: 580px;
	height: 150px;
	border: solid 1px #d5d5d5;
	background: #fff;
	border-radius: 3px;
	padding: 15px 22px;
	font-size: 18px;
	font-family: "微软雅黑";
	margin-bottom: 22px;
}
.btn{
	width: 98px;
	height: 36px;
	background: #39962b;
	text-align: center;
	line-height: 36px;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	border: none;
	margin: 0 15px;
}
.contact{
	width: 515px;
	margin: 60px 0 0;	
}
.contact p{
	color: #000033;
	font-size: 16px;
	line-height: 36px;
}
.contacts{
	width: 515px;
	margin: 60px 0 0;	
}
.contacts p{
	color: #ffffff;
	font-size: 16px;
	line-height: 36px;
}
.contact_text h3{
	color: #000033;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
}
